# renew_before_expiry = 30 days
version = 2.9.0
archive_dir = /etc/letsencrypt/archive/116.203.145.16.sslip.io
cert = /etc/letsencrypt/live/116.203.145.16.sslip.io/cert.pem
privkey = /etc/letsencrypt/live/116.203.145.16.sslip.io/privkey.pem
chain = /etc/letsencrypt/live/116.203.145.16.sslip.io/chain.pem
fullchain = /etc/letsencrypt/live/116.203.145.16.sslip.io/fullchain.pem

# Options used in the renewal process
[renewalparams]
account = 54fc852039419d67405a0aeb2b2a1c5e
authenticator = nginx
installer = nginx
server = https://acme-v02.api.letsencrypt.org/directory
key_type = ecdsa
